.cs-category article.cs-articlePreview {width: calc(100% /4);padding: 0 1em 1em 1em;margin: 0;margin-bottom: 2em;}
article.cs-categoryPreview {width: calc(100%/6 - 2em);}
html body article.cs-articlePreviewSmall {width: calc(100% /4);}

@media (max-width: 1660.98px) { 
  body {padding: 0 5px;}
}

@media (max-width: 1480.98px) { 
  .cs-bannerRow.cs-bannerLayout3 {grid-template-columns: repeat(2, 1fr);}
}

@media (max-width: 1199.98px) { 
  .cs-mobileCategorys .cs-kategorienButton > svg {display: none;}
  article.cs-categoryPreview {width: calc(100%/5 - 1em);}
  .cs-categoriesBox .cs-overlayButton {width: 100%;}
  .cs-body.cs-category .cs-categoryPreview {width: calc(100%/4 - 1em);}
}

@media (max-width: 1155.98px) { 
  .cs-topsearch {display: none;}
  .cs-miniButtons .cs-searchBar {display: inline-block;}
  .cs-kategorienButton > span {display: none;}
}

@media (max-width: 1040.98px) { 
  .cs-bannerRow.cs-bannerLayout3 {grid-template-columns: repeat(1, 1fr);}
  article.cs-categoryPreview {width: calc(100%/4 - 1em);}
}

@media (max-width: 990.98px) { 
  .cs-marken {display: none;}
  .cs-body.cs-category .cs-categoryPreview {width: calc(100%/3 - 1em);}
  article.cs-categoryPreview,
  .cs-category article.cs-articlePreview,
  html body article.cs-articlePreviewSmall {width: calc(100%/3);}
}

@media (max-width: 840.98px) { 
  article.cs-categoryPreview {width: calc(100%/3 - 1em);}
  h2.cs-betHeading, h3.cs-siteHeading {margin: 2em 0;}
  .cs-greyBox {padding: 1em 0;}
  .cs-body .slider-wrapper .nivoSlider .nivo-caption {left: -45px;}
}
@media (max-width: 738.98px) {
  article.cs-categoryPreview,
  .cs-category article.cs-articlePreview,
  html body article.cs-articlePreviewSmall {width: calc(100%/2);}
  footer .cs-footerBox:nth-of-type(2) {width: 100%;}
}
@media (max-width: 630.98px) {
  .cs-body.cs-category .cs-categoryPreview {width: calc(100%/2 - 1em);}
}
  
@media (max-width: 580.98px) { 
  article.cs-categoryPreview {width: calc(100%/2 - 1em);}
}

@media (max-width: 510.98px) { 
  .cs-mainContent .cs-bannerRow {display: none;}
}